bug-gnuzilla
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Error while compiling 3.5.1


From: Nicolas Hussein
Subject: Re: Error while compiling 3.5.1
Date: Sun, 19 Jul 2009 18:24:55 +0200 (Paris, Madrid (heure d'été))
User-agent: SquirrelMail/1.4.9a

Ok.

I thought I had to compile IceCat, because last time (3.0.3 langpack) I
had to, in order to use your localize.sh script.

If there is another method, I'm very curious to know it !

Thanks,
Nicolas

-- 
Professionnels et passionnés des transports publics
d'Île-de-France - <http://www.metro-pole.net>

> Hi Nicolas,
>
> Yes.  Sorry if I didn't answer but I don't have experience with
> translations to give you more details.  AFAIK, it is possible to create
> the langpack without recompile IceCat.
>
> Can somebody who already did it give more information?
>
> Thanks,
> Giuseppe
>
>
>
> "Nicolas Hussein" <address@hidden> writes:
>
>> Was my answer clear ? Please tell me if you need precision.
>>
>> I am using the .deb, it works fine, but I need to create a langpack.
>>
>> Thanks,
>> Nicolas
>






reply via email to

[Prev in Thread] Current Thread [Next in Thread]